




/*
     FILE ARCHIVED ON 14:03:12 Feb 7, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:53:19 Aug 13, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body 

{

	background-position:top;

	margin:0;

	background-color:#F7F7F7;

}

#container

{

	position:relative;

	width:1000px;

	margin:auto;

}

div

{

	font-family:Tahoma, Helvetica, sans-serif;

    font-weight:normal;

    font-size:11px;

}

h1

{

	font-family: Arial, Helvetica, sans-serif;

    font-weight:bold;

    font-size:20px;

	color: #333;

}

h2

{

	font-family: Arial, Helvetica, sans-serif;

    font-weight:bold;

    font-size:16px;

	color: #333;

}

h3

{

	font-family: Tahoma, Geneva, sans-serif;

    font-weight:normal;

    font-size:14px;

	color: #333;

	text-align:justify;

}

p{

	font-family:  Tahoma, Geneva, sans-serif;

    font-weight:normal;

    font-size:13px;
    
	color: #333;

	line-height:18px;

	text-align:justify;

}

.form {

	font-family: Tahoma, Verdana, Arial;

	font-size: 11px;

	background-color: #FFFFFF;

	border: 1px solid #B40E7E;

}

.form1 {

	font-family: Tahoma, Verdana, Arial;

	font-weight:bold;

	font-size: 12px;

	color:#FFF;

	background-color: #C06;

	border: 3px solid #FFF;

}

.form2 {

	font-family: Tahoma, Verdana, Arial;

	font-weight:normal;

	font-size: 11px;

	color: #666;

	background-color: #FFF;

	border: 1px solid #CCC;

	height:16px;

	padding-left:5px;

}

.td-space{

	padding:8px;

}

.font1{

	font:18px Arial, Helvetica, sans-serif;

	font-weight:normal;

	color:#aa237e;

	text-decoration:none;

}

a.font1:hover

{

	color:#900;

	text-decoration:underline;

}

.font2{

	font:11px Tahoma, Geneva, sans-serif;

	font-weight: normal;

	color:#aa237e;

	text-decoration:none;

}

a.font2:hover

{

	color: #333;

	text-decoration:underline;

}

.font3{

	font:16px Arial, Helvetica, sans-serif;

	font-weight: bold;

	color:#aa237e;

	text-decoration:none;

}

a.font3:hover

{

	color: #333;

	text-decoration:underline;

}

.font4{

	font:16px Arial, Helvetica, sans-serif;

	font-weight: bold;

	color:#aa237e;

	text-decoration:none;

	padding-left:30px;

}

a.font4:hover

{

	color: #666;

	text-decoration:underline;

}

.font5{

	font:12px Arial, Helvetica, sans-serif;

	font-weight: bold;

	color:#aa237e;

	text-decoration:none;

	padding-left:32px;

}

a.font5:hover

{

	color: #333;

	text-decoration:underline;

}

.font6{

	font:14px Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #333;

	text-decoration: underline;

}

a.font6:hover

{

	color: #333;

	text-decoration:underline;

}

.font7{

	font:12px Arial, Helvetica, sans-serif;

	font-weight: bold;

	color:#aa237e;

	text-decoration:none;

}

a.font7:hover

{

	color: #333;

	text-decoration:underline;

}

.font8{

	font:12px Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFF;

	text-decoration:none;

}

a.font8:hover

{

	color: #FFF;

	text-decoration:underline;

}

.font9{

	font:11px Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #FFF;

	text-decoration:none;

}

a.font9:hover

{

	color: #FFF;

	text-decoration:underline;

}

.font10

{

	font-family:Tahoma, Helvetica, sans-serif;

    font-weight:normal;

    font-size:11px;

}

/*---top starts---*/

#headersection

{

	position:relative;

	height: auto;

	width: 1000px;

	height: auto;

	float:left;

	clear:both;

	background-color:#FFF;

}

#logo_header

{

	position:relative;

	height:61px;

	width:980px;

	float:left;

	padding-right:20px;

	padding-top:25px;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_02.jpg) 68px 0px no-repeat;

}

a.menu1 {

	display: block;

	width: 127px;

	height: 38px;

	text-decoration: none;

	background: url(http://www.ashtonkeynesanglingclub.info/images/menu1.jpg);

	}

a.menu1:hover {

	background-position: 0 -114px;

}

a.menu2 {

	display: block;

	width: 127px;

	height: 38px;

	text-decoration: none;

	background: url(http://www.ashtonkeynesanglingclub.info/images/menu2.jpg);

	}

a.menu2:hover {

	background-position: 0 -114px;

}

a.menu3 {

	display: block;

	width: 127px;

	height: 38px;

	text-decoration: none;

	background: url(http://www.ashtonkeynesanglingclub.info/images/menu3.jpg);

	}

a.menu3:hover {

	background-position: 0 -114px;

}

a.menu4 {

	display: block;

	width: 127px;

	height: 38px;

	text-decoration: none;

	background: url(http://www.ashtonkeynesanglingclub.info/images/menu4.jpg);

	}

a.menu4:hover {

	background-position: 0 -114px;

}

#menu

{

	position:relative;

	height: auto;

	float:right;

}

#menu ul

{

	list-style-type:none;

	float:left;

}

#menu ul li

{

	display:block;

	margin:0; 

	float:left;

}

#imagetop

{

	position:relative;

	float:left;

	height: 237px;

	width: 1000px;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_11.jpg) center no-repeat;

}

#flashtop

{

	position:relative;

	float:left;

	height: 237px;

	width: 1000px;

}

/*---top ends---*/

/*---middle section starts---*/

#middlesection

{

	position:relative;

	float:left;

	clear:both;

	width:1000px;

	height:auto;

	padding-bottom:10px;

	background-color:#FFF;

}

/*---leftside starts---*/

#leftside

{

	position:relative;

	float: left;

	width:95px;

	height:270px;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_13.jpg) right top no-repeat;

}

#leftsideinner

{

	position:relative;

	float: left;

	width: 100px;

	height:100px;

}

/*---leftside ends---*/

/*---middle side starts---*/

#middleside

{

	position:relative;

	float: left;

	width:645px;

	height:auto;

}

#middleside2

{

	position:relative;

	float: left;

	width:1000px;

	height:auto;

}

#middle_side_image_head

{

	position:relative;

	float: left;

	clear:both;

	width:645px;

	height:50px;

	margin-top:30px;

	text-align:left;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_18.jpg) center no-repeat;

}

#middle_side_welcome_head

{

	position:relative;

	float:left;

	clear:both;

	width:615px;

	height:auto;

	padding: 10px 10px 10px 20px;

	text-align:left;

}

#middle_side_content

{

	position:relative;

	float: left;

	width:615px;

	height:auto;

	padding: 0px 10px 0px 20px;

	font:normal 11px Tahoma, Geneva, sans-serif;

	color: #333;

	text-align: justify;

}

/*---middle side ends---*/

/*---right side starts---*/

#rightside

{

	position:relative;

	float: right;

	width:260px;

	height:auto;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_15.jpg) left top no-repeat;

}

#right_side_search

{

	position:relative;

	float: right;

	width:230px;

	height:30px;

	margin-top:40px;

	padding-top:30px;

	text-align:left;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_21.jpg) left top no-repeat;

}

#right_side_services

{

	position:relative;

	float: right;

	width:220px;

	height:auto;

	padding-right:10px;

}

#right_side_services_inner

{

	position:relative;

	float: left;

	width:215px;

	height: auto;

	padding-top:70px;

	padding-bottom:10px;

	text-align:left;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_26.jpg) #f1f1f1 center top no-repeat;

}

ul{

	margin:0; 

	padding:0; 

	list-style-type:none;

	font-size:0;

	line-height:0;

}

#rightside_services_bullet{

	width:180px;

	height:auto;

	float:left;

}

#rightside_services_bullet ul{

	padding-left:10px;

}

#rightside_services_bullet ul li{

	display:block;

	background:url(http://www.ashtonkeynesanglingclub.info/images/blt.jpg) 0 6px no-repeat;

	padding:0 0 0 20px;

}

#rightside_services_bullet ul li a{

	color: #333;

	text-decoration:none;

	font:normal 12px/20px Arial, Helvetica, sans-serif;

}

#rightside_services_bullet ul li a:hover{

	text-decoration: underline;

	color: #C06;

}

/*---rightside ends---*/

/*---middle section ends---*/

/*---footer starts---*/

#linksection

{

	position:relative;

	float:left;

	clear:both;

	width:980px;

	height:auto;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_29.jpg) #FFF top center repeat-x;

	padding-bottom:10px;

	padding-left:20px;

}

#linksbox1

{

	position:relative;

	float:left;

	width:210px;

	height:140px;

	padding-top:30px;

	text-align:left;

}

#linksbox1_bullet ul{

	padding-top:10px;

	padding-left:30px;

	text-align:left;

}

#linksbox1_bullet ul li{

	background:url(http://www.ashtonkeynesanglingclub.info/images/blt2.jpg) 0 6px no-repeat;

	padding:0 0 0 20px;

}

#linksbox1_bullet ul li a{

	color: #333;

	text-decoration:none;

	font:normal 12px/20px Arial, Helvetica, sans-serif;

}

#linksbox1_bullet ul li a:hover{

	text-decoration: underline;

	color: #C06;

}

#linksbox2

{

	position:relative;

	float:left;

	width:230px;

	height:140px;

	padding-top:30px;

	text-align:left;

}

#linksbox3

{

	position:relative;

	float:left;

	width:300px;

	height:140px;

	padding-top:30px;

	text-align:left;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_33.jpg) 55px 30px no-repeat;

}

#linksbox4

{

	position:relative;

	float:left;

	width:240px;

	height:91px;;

	text-align:left;

	padding-top:30px;

}

#followus

{

	position:relative;

	width:240px;

	height: auto;

	float:left;

}

#followus ul

{

	list-style-type:none;

	float:left;

	padding-left:25px;

}

#followus ul li

{

	display:block;

	margin:0;

	padding:0;

	float:left;

}

a.follow1 {

	display: block;

	width: 50px;

	height: 37px;

	text-decoration: none;

	background: url(http://www.ashtonkeynesanglingclub.info/images/follow1.jpg) no-repeat;

}

a.follow2 {

	display: block;

	width: 50px;

	height: 37px;

	text-decoration: none;

	background: url(http://www.ashtonkeynesanglingclub.info/images/follow2.jpg) no-repeat;

}

a.follow3 {

	display: block;

	width: 50px;

	height: 37px;

	text-decoration: none;

	background: url(http://www.ashtonkeynesanglingclub.info/images/follow3.jpg) no-repeat;

}

#footersection

{

	position:relative;

	float:left;

	width:980px;

	height:30px;

	text-align:right;

	background:url(http://www.ashtonkeynesanglingclub.info/images/image_48.jpg) #e8e8e8 50px 8px no-repeat;

	padding-top:20px;

	padding-right:20px;

}

/*---footer ends---*/